.hide {
  display: none;
}
.clear {
  clear: both !important;
}
.error {
  font-weight: bold;
}
.padding-5 {
  padding: 0 5px;
}
.padding-10 {
  padding: 0 10px;
}
.padding-15 {
  padding: 0 15px;
}
.padding-20 {
  padding: 0 20px;
}
.noMargin {
  margin: 0px;
}
.red {
  color: #f00;
}
body {
  font-family: Helvetica;
  font-size: 13px;
}
h1,
h2,
h3 {
  font-family: SkyTextMedium, Helvetica, Verdana, Arial, sans-serif;
  color: #333;
  font-weight: normal;
}
h1 {
  margin-bottom: 20px;
  font-size: 3.9em;
}
h2 {
  margin-bottom: 0;
}
h2 span {
  font-size: 1em;
  color: #333;
}
h3 {
  font-family: SkyTextMedium, Helvetica, Verdana, Arial, sans-serif;
  font-size: 22px;
  margin-bottom: 10px;
  line-height: 1.2;
}
h3 sup {
  line-height: 0;
  position: relative;
  top: 0px;
}
#header.invisible {
  visibility: hidden;
}
.mainContent {
  margin: auto;
}
.m_skycom_grid_16 {
  margin: auto;
  max-width: 960px;
  width: 100%;
}
#page-content {
  min-height: 382px;
  background: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/loading30x30.gif") no-repeat scroll center center;
}
.spinner {
  min-height: 30px;
  background: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/loading30x30.gif") no-repeat scroll left center;
  padding-left: 35px;
  font-weight: bold;
}
.spinner span {
  display: block;
  height: 30px;
  padding-top: 10px;
}
.container-fluid.blank {
  background: #fff;
  min-height: 210px;
}
.container-fluid.gradient {
  background: #fff;
  background: -moz-linear-gradient(top, #fff 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(top, #fff 0%, #ececec 100%);
  background: -o-linear-gradient(top, #fff 0%, #ececec 100%);
  background: -ms-linear-gradient(top, #fff 0%, #ececec 100%);
  background: linear-gradient(to bottom, #fff 0%, #ececec 100%);
}
.container-fluid.errors > .generic {
  padding-top: 35px;
  min-height: 250px;
}
.container-fluid.errors > .generic h2 {
  margin-bottom: 26px;
}
.container-fluid .row-fluid {
  max-width: 974px;
  margin: auto;
}
.container-fluid .row-pod {
  padding: 13px 17px 0px 17px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.container-fluid .row-pod.no-bg {
  background: none;
}
.container-fluid .row-pod > p,
.container-fluid .row-pod > h3,
.container-fluid .row-pod .advert {
  padding-left: 0;
}
.container-fluid .row-pod h3 {
  margin-bottom: 11px;
}
.container-fluid .row-pod .row-terms {
  padding-top: 18px;
}
.movie-upgrade-steps {
  display: block;
  margin: auto auto;
  height: 90px;
  background: #000 url("/National_Library/20160526010038oe_/https://buy.sky.com/images/movie-upgrade-steps.png") no-repeat scroll 12px 14px;
  background-size: 290px;
}
.upgrade-steps {
  display: block;
  margin: auto auto;
  height: 70px !important;
  margin-right: 20px;
  margin-bottom: 10px;
}
.error-no_upgrade_available .rotator h2 {
  margin-bottom: 10px !important;
}
.movie-upgrades {
  position: relative;
  background: #000;
}
.movie-upgrades.logged-out,
.movie-upgrades.logged-in {
  line-height: 1;
}
.movie-upgrades.logged-in {
  margin-bottom: 0;
}
.movie-upgrades.logged-in h1 {
  border: none;
}
.movie-upgrades.logged-in div.editorContent {
  position: static;
  top: 3%;
  right: 0;
  padding-top: 15px;
  clear: none;
}
.movie-upgrades.logged-in div.editorContent.ident {
  clear: both;
}
.movie-upgrades.error-no_upgrade_available {
  left: 0px !important;
}
.movie-upgrades.error-no_upgrade_available .promo {
  padding: 12px 0 12px 15px;
}
.movie-upgrades.error-no_upgrade_available .promo .detail {
  font-family: SkyTextRegular, Helvetica, Verdana, Arial, sans-serif;
  font-size: 1.2em;
  font-weight: bold;
  padding: 3px 12px 3px 0;
}
.movie-upgrades.logged-in .btnWrap {
  margin: 4px 0;
  padding-left: 11px;
}
.movie-upgrades h1,
.movie-upgrades h2,
.movie-upgrades h3 {
  color: inherit;
}
.movie-upgrades h1 {
  font-size: 26px;
}
.movie-upgrades h2 {
  display: block;
  font-size: 2.1em;
}
.movie-upgrades > h2 {
  padding: 14px;
  background: #000;
  color: #fff;
  max-height: 29px;
  white-space: nowrap;
}
.movie-upgrades h4 {
  font-size: 14px;
  font-weight: normal;
  margin-top: 6px;
}
.movie-upgrades a:link,
.movie-upgrades a:active,
.movie-upgrades a:visited {
  color: #00618e;
  text-decoration: none;
}
.movie-upgrades .bundle {
  margin-bottom: 10px;
  overflow: hidden;
}
.movie-upgrades .bundle img {
  float: left;
}
.movie-upgrades .full-width-bg {
  overflow: hidden;
  background: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/grid-bg.jpg") repeat-x left bottom;
  padding: 5px 0px 15px 0px;
}
.movie-upgrades .chevronLink {
  background: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/link-gt-bg.png") no-repeat scroll left 4px transparent;
  cursor: pointer;
  font-size: 13px;
  padding: 1px 0 0 10px;
  font-family: Helvetica;
}
.movie-upgrades .chevronLink.edit {
  margin-left: 10px !important;
}
.movie-upgrades .badge-icon {
  padding-top: 3px;
}
.movie-upgrades .rotator {
  min-width: 1px;
min-height
  position: static;
  box-sizing: border-box;
  margin-bottom: -82px;
  z-index: 0;
}
.movie-upgrades .main-stage {
  width: inherit;
  height: 100%;
  color: #fff;
  z-index: 10;
}
.movie-upgrades .main-stage h1,
.movie-upgrades .main-stage h2,
.movie-upgrades .main-stage h3,
.movie-upgrades .main-stage h4 {
  color: inherit;
  text-shadow: 1px 1px 2px #3a3030 !important;
}
.movie-upgrades .main-stage h1,
.movie-upgrades .main-stage h2,
.movie-upgrades .main-stage > p {
  margin-left: 21px !important;
}
.movie-upgrades .main-stage p {
  margin-bottom: 0 !important;
}
.movie-upgrades .main-stage h1 {
  padding-top: 20px;
  font-size: 26px;
  display: block;
  width: 95.3%;
  line-height: 30px;
  text-transform: capitalize;
  z-index: 1;
}
.movie-upgrades .main-stage h1.with-rule {
  border-bottom: 1px solid #fff;
}
.movie-upgrades .main-stage h2 {
  display: block;
  font-size: 32px;
  line-height: 1;
  float: left;
  text-shadow: #3a3030 1px 1px 2px;
}
.movie-upgrades .main-stage h3 {
  font-size: 1.7em;
  font-weight: normal;
}
.movie-upgrades .main-stage a,
.movie-upgrades .main-stage a:link,
.movie-upgrades .main-stage a:active,
.movie-upgrades .main-stage a:visited {
  color: #fff;
  text-decoration: underline;
}
.movie-upgrades .main-stage p.tag-line {
  clear: both;
  max-width: 300px;
  height: 77px;
  padding-top: 15px !important;
}
.movie-upgrades .main-stage .toggle-terms-control {
  bottom: 0;
  right: 0;
  cursor: pointer;
  display: inline-block;
  padding: 13px 0 0 32px;
  background: #000 url("/National_Library/20160526010038oe_/https://buy.sky.com/images/link-gt-white2-bg.png") no-repeat 19px 15px;
  height: 20px;
  z-index: 100;
  bottom: 0 !important;
  right: 0 !important;
  margin-top: -20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.movie-upgrades .main-stage .toggle-terms-control.open {
  background-image: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/link-dwn-white2-bg.png");
}
@media (min-width: 768px) {
  .movie-upgrades .main-stage {
    position: absolute;
    top: 0;
    min-height: 100px;
  }
}
.movie-upgrades .editorContent {
  background: #000;
  padding: 0px 0 10px 16px;
  clear: both;
  z-index: 1;
}
.movie-upgrades .editorContent ul {
  margin-bottom: 0;
  padding-left: 0;
  clear: both;
}
.movie-upgrades .editorContent ul > li {
  width: 90%;
  margin-top: 0;
  margin-bottom: 10px;
  background: transparent url("/National_Library/20160526010038oe_/https://buy.sky.com/images/bullet-bg.png") no-repeat left 5px;
  padding-left: 15px;
  line-height: 18px;
}
.movie-upgrades .editorContent .online-bonus {
  font-family: SkyTextRegular, Helvetica, Verdana, Arial, sans-serif;
  font-size: 15px;
  margin-bottom: 14px !important;
  margin-top: 3px !important;
  line-height: 1.32em;
}
.movie-upgrades .editorContent .online-bonus strong {
  font-size: 120%;
}
.movie-upgrades .editorContent .promo {
  background: #bc1778;
  background: rgba(188,23,120,0.7);
  margin: 9px 0 10px -15px;
  padding: 5px 15px;
  position: relative;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  clear: both;
  line-height: 1.4;
}
.movie-upgrades .editorContent .promo .detail {
  font-family: SkyTextRegular, Helvetica, Verdana, Arial, sans-serif;
  font-size: 15px;
  font-weight: bold;
  padding: 6px 0;
  padding-right: 0;
  font-size: 17px;
  font-weight: normal;
  letter-spacing: 0px;
  line-height: 23px;
}
.movie-upgrades .editorContent .post-promo {
  padding: 3px 20px 10px 0;
  line-height: 1.4em;
  position: relative;
}
.movie-upgrades .tx-wrapper {
  position: absolute;
  left: 20px;
  bottom: 20px;
}
.movie-upgrades .tx-wrapper h4 {
  margin-bottom: 14px;
  font-size: 13px;
}
.movie-upgrades .inc-pence .detail {
  width: 160px;
  right: 0;
}
.movie-upgrades .pricePod {
  display: inline-block;
  position: relative;
  margin-bottom: 0px;
  width: 100%;
}
.movie-upgrades .pricePod .action-buttons {
  position: relative;
  display: table-cell;
  float: left;
  width: 77px;
  height: 45px;
  vertical-align: bottom;
}
.movie-upgrades .pricePod .action-buttons a {
  position: absolute;
  bottom: 4px;
  width: 100%;
  margin-left: 1px !important;
  padding: 0;
  border: 1px solid #fff;
  font-size: 1.2em;
  margin: auto;
  text-decoration: none;
}
.movie-upgrades .pricePod .price {
  font-family: SkyTextRegular, Helvetica, Verdana, Arial, sans-serif;
  font-size: 66px;
  font-weight: bold;
  display: table-cell;
  vertical-align: bottom;
  width: 200px;
}
.movie-upgrades .pricePod .price sup {
  display: table-cell;
  float: left;
  top: 1.35em;
  left: 2px;
  vertical-align: text-bottom;
  font-size: 0.45em;
  margin-bottom: 0.2em;
  float: left;
  margin-right: 20px;
}
.movie-upgrades .pricePod .price .pounds {
  font-size: 90%;
  display: table-cell;
  float: left;
  line-height: 1.05;
}
.movie-upgrades .pricePod .price .frequency {
  position: absolute;
  left: auto;
  top: 19px;
  width: 60px;
  font-weight: normal;
  font-size: 0.23em;
  line-height: 15px;
  margin-left: 0px;
  margin-top: 3px;
  margin-bottom: 0.1em;
  vertical-align: bottom;
  display: inline-block;
}
.movie-upgrades .inc-pence .price sup {
  left: -10px;
  font-size: 0.3em;
}
.movie-upgrades .btnWrap {
  float: left;
  padding-top: 9px;
}
.movie-upgrades .btnWrap a {
  text-decoration: none !important;
}
.movie-upgrades .btnWrap .btn,
.movie-upgrades .btnWrap .skycom-button {
  font-size: 1.4em;
  border: 1px solid #fff;
}
.movie-upgrades .btnDetailText {
  display: block;
  font-size: 0.9em;
  clear: both;
  padding-bottom: 20px;
  padding-top: 17px;
  width: 100%;
}
.movie-upgrades .cost-price {
  font-size: 0.8em;
}
.movie-upgrades .pricePod .detail,
.movie-upgrades .pricePod .details {
  line-height: 1.4;
}
.movie-upgrades .warning h2,
.movie-upgrades .warning h4,
.movie-upgrades .warning p,
.movie-upgrades .warning ul {
  padding-left: 40px;
}
.movie-upgrades .warning h2 {
  margin-bottom: 16px;
  margin-top: 23px;
  background: transparent url("/National_Library/20160526010038oe_/https://buy.sky.com/images/warning.gif") no-repeat scroll 6px -1px;
  color: #333;
  font-size: 25px;
}
.movie-upgrades .links {
  margin-top: 25px;
}
.movie-upgrades .links li {
  margin-top: 15px;
}
.movies-icons {
  padding-top: 10px;
}
.marketing .advert {
  float: left;
}
.marketing .advert .feature {
  width: 40%;
  max-width: 250px;
  float: left;
  padding: 0 4px;
  margin-right: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.marketing .advert .feature .copy,
.marketing .advert .feature h4 {
  padding: 0 14px;
  margin-top: 0;
}
.marketing .advert .feature h4 {
  font-size: 110%;
}
.marketing .advert .feature img {
  width: 100%;
  display: block;
  width: 100%;
  margin: auto auto 18px 0;
}
.marketing .advert .feature a {
  display: block;
  max-width: 213px;
  margin: auto !important;
  background-position: 3% 50%;
  background-size: contain !important;
}
.marketing .advert .feature a.movie {
  height: 130px;
}
.marketing .advert .feature a.movie-1 {
  background: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/content/HappyFeet2_230x130.jpg") no-repeat scroll;
}
.marketing .advert .feature a.movie-2 {
  background: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/content/TheAdventuresOfTintin_230x130.jpg") no-repeat scroll;
}
.marketing .advert .feature a.movie-3 {
  background: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/content/TheDescendants_230x130.jpg") no-repeat scroll;
}
.marketing .advert .feature a.movie-4 {
  background: url("/National_Library/20160526010038oe_/https://buy.sky.com/images/content/TheMuppets_230x130.jpg") no-repeat scroll;
}
.confirmation {
  padding: 0px 0px 45px 0px;
}
.confirmation h1 {
  margin-bottom: 20px;
  font-size: 2.8em;
  line-height: 1.1em;
}
.confirmation h2 {
  font-size: 24px;
  margin-bottom: 11px;
}
.confirmation h2.landingPageHeading {
  margin-bottom: 0px;
}
.confirmation .row-pod h3 {
  font-family: Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 5px;
}
.confirmation h4 {
  font-family: SkyTextRegular, Helvetica, Verdana, Arial, sans-serif;
  margin-bottom: 11px;
  font-size: 24px;
}
.confirmation h5 {
  font-family: SkyTextRegular, Helvetica, Verdana, Arial, sans-serif;
  font-size: 24px;
  font-weight: normal;
  margin-top: 30px;
  margin-bottom: 10px;
  display: block;
  line-height: 30px;
}
.confirmation img {
  margin-bottom: 6px;
}
.confirmation hr {
  height: 1px;
  border: 0px;
  border-top: 4px;
  background-color: #e0e0e0;
  margin-bottom: 12px;
}
.confirmation #basket {
  margin-bottom: 8px;
}
.confirmation #basket > *:before {
  content: "- ";
}
.confirmation #basket .offer {
  font-size: 85%;
  display: block;
  width: 28em;
  color: #c44008;
}
.confirmation #basket .offer:before {
  content: "";
}
.confirmation .monthly-costs,
.confirmation .monthly-costs [class*="span"] {
  min-height: 20px;
}
.confirmation .basket-item {
  display: block;
}
.confirmation .personal-details fieldset {
  min-height: 20px;
  position: relative;
}
.confirmation .personal-details fieldset * {
  display: block;
}
.confirmation .personal-details fieldset label,
.confirmation .personal-details fieldset strong,
.confirmation .personal-details fieldset .error {
  height: 20px;
  min-height: 20px;
  display: block;
  padding-right: 30px;
  overflow: auto;
}
.confirmation .personal-details fieldset input {
  display: block;
  float: left;
  padding-left: 7px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.confirmation .personal-details fieldset .span3 {
  float: left;
  text-align: left;
  display: block;
  clear: both;
}
.confirmation .personal-details fieldset .error {
  float: left;
  display: none;
}
.confirmation .personal-details fieldset.invalid input {
  border: 1px solid #f00;
}
.confirmation .personal-details fieldset.invalid .error {
  display: block !important;
}
.confirmation .personal-details fieldset.required label:after {
  content: "*";
  color: #f00;
  position: absolute;
  top: 0;
}
.confirmation .personal-details a {
  margin-left: 0 !important;
}
.confirmation .personal-details .show-privacy-cookies-notice {
  margin-left: 0;
}
.confirmation fieldset#termsAccepted span.checkbox {
  padding: 0 2px 2px 2px;
}
.confirmation fieldset#termsAccepted span.checkbox.invalid {
  border: 1px solid #f00;
}
.confirmation fieldset#termsAccepted input {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
.confirmation fieldset#termsAccepted label {
  margin-top: -3px;
  padding-left: 10px;
}
.confirmation fieldset#termsAccepted.invalid label {
  font-weight: bold;
}
.confirmation .privacy-cookies-notice {
  padding-top: 10px;
}
.confirmation .summary-details ul {
  padding: 0;
  margin: 0;
}
.confirmation .summary-details .summary-block {
  margin-right: 1em;
}
.confirmation .summary-details .summary-block h3 {
  font-size: 15px;
  font-weight: bold;
}
.confirmation .summary-details .summary-block .totalCost {
  font-size: 15px;
  font-weight: bold;
}
.confirmation .summary-details .summary-block hr {
  margin-top: 0px;
  margin-bottom: 11px;
}
.confirmation .summary-details .summary-block .span9 {
  min-height: 10px;
}
.confirmation .row-pod.next-steps {
  padding-top: 70px !important;
}
.confirmation .verisign img {
  float: right;
}
.confirmation .order-items h3 {
  font-size: 15px;
  margin: 0px;
  margin-bottom: 5px;
  font-family: Helvetica;
  font-weight: bold;
}
.confirmation .order-items hr {
  margin-top: -3px;
}
.confirmation .total-cost {
  font-weight: bold;
  font-size: 15px;
}
.confirmation .new-total-monthly-cost h3 {
  font-size: 15px;
  font-family: Helvetica;
  font-weight: bold;
}
